/*
Theme Name:     Slave to the Needle
Description:    
Author:         IdeaZone
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url('https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica+SC|Roboto+Slab:300,400,700|Pirata+One|EB+Garamond');

@font-face {
    font-family: 'quentincapsregular';
    src: url('fonts/quentincaps.regular-webfont.woff2') format('woff2'),
         url('fonts/quentincaps.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'narnfontregular';
    src: url('fonts/narnfont_by_juan_casco-webfont.woff2') format('woff2'),
         url('fonts/narnfont_by_juan_casco-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title, .html_elegant-blog #top .minor-meta, #av-burger-menu-ul li {
   font-family: 'narnfontregular', 'Pirata One', 'IM Fell Double Pica SC', 'Roboto Slab', serif; 
   text-transform: none !important;
   font-weight: 500 !important;
} 
h1 {
    font-size: 45px;
}
body {
    font-family: 'Raleway', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.main_color {
    background-image: url(images/vintage-texture.png);
}
.cart_dropdown {
    display: none;
}

#header_meta {
    background: #a11414 !important;
}
#header_meta a {
    color: #fff !important;
}
a.scroll-down-link {
    background: url(/wp-content/uploads/2016/12/slider-pointer2.png) center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px !important;
    height: 100px !important;
}
a.scroll-down-link:before {
    display: none;
}
.html_header_top.html_header_sticky #header.header-scrolled {
    box-shadow: 0 0 18px rgba(61, 49, 37, 0.5);
}
.html_header_top.html_header_sticky #top #wrap_all #main.all_colors {
    padding-top: 150px;
}
#top #wrap_all .main_menu ul:first-child > li > a {
        font-family: 'Raleway';
}
#front-section div .av-section-color-overlay {
    opacity: 0.95 !important;
}
.home .av_one_half {
    -webkit-box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.34);
    -moz-box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.34);
    box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.34);
}
.home .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content,
.masonry-cta .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    -webkit-box-shadow: inset 0px 0px 0px 20px rgba(0,0,0,0.4);
    -moz-box-shadow: inset 0px 0px 0px 20px rgba(0,0,0,0.4);
    box-shadow: inset 0px 0px 15px 15px rgba(35, 17, 1, 0.4);
}

#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(39, 22, 5, 0.5);
}
.home .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos,
.masonry-cta .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 2px solid #a11414;
}
.home .av-caption-style-overlay .av-masonry-entry .av-icon-char,
.masonry-cta .av-caption-style-overlay .av-masonry-entry .av-icon-char {
    display: block;
}
.home .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-content,
.masonry-cta .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-content {
    font-size: 2.5em !important;
    font-family: 'narnfontregular';
}
#full-width {
    border: 0 none !important;
}
#full-width .container {
    width: 100%;
    max-width: 100%;
}
.instashow-gallery-media-portrait .instashow-gallery-media-image img {
    top: 0 !important;
    -webkit-transform: none !important;
    transform: none !important;
}
.av-masonry-entry-title .av-icon-char {
    display: block;
}
.single .post-title {
    display: none!important;
}
#top .alternate_color.title_container .main-title {
    text-align: center !important; 
    padding: 25px 0; 
    font-size: 1.6em !important;
}
#top .alternate_color.title_container .main-title a {
    color: #ffffff;
    font-size: 1.6em !important;
}
#artist-portfolio-box {
    border-bottom: 7px solid #524638;
}
.sidebar .widgettitle {
    font-size: 1.5em;
    color: #a11414;
}
.sidebar .av-instagram-follow {
    background: #a11414;
    color: #fff !important;
}
/*Artist page styles*/
#js_sort_items {
    font-size: 16px;
    background-color: transparent !important;
}
.no-padding-bottom {
    padding-bottom: 0;
}
.main_color .grid-content {
    color: #fff;
}
#top .tattoo-galleries .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(161, 20, 20, 0.75);
}
#everlightbox-overlay {
    background-color: rgba(0, 0, 0, .95);
}
div .av-section-color-overlay.bio-colour-overlay {
    opacity: 0.9; 
    background-color: #241e18 !important;
}
#bio-text {
    color:#ffffff;
}
.gform_wrapper .top_label li.gfield.gf_inline {
    display: inline-block;
    width: 50% !important;
}

#request-availability {
    padding: 25px;
    background-color: rgba(241,234,218,0.9);
    border-radius: 0px;
    -webkit-box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.34);
    -moz-box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.34);
    box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.34);
    max-width:85%;
    padding: 2% 5%;
    margin: 5% auto;
    position: relative;
}
.location-contact{
    background-color: rgba(211, 196, 179, 0.6);
    border-radius: 0px;
    -webkit-box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.15);
    -moz-box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.15);
    box-shadow: inset 0px 0px 15px 10px rgba(99, 90, 79, 0.15);
    padding: 1% 3%;
}
.location-contact .gform_wrapper {
    border: 2px solid #a11414;
    padding: 1% 2%;
}
.waitlisted {
    font-weight: bold;
    padding: 15px;
    border: 2px solid #a11414;
}
.waitlisted a,
.mfp-close-btn-in .mfp-close {
    color: #a11414;
}
.gform_button {
    background: #a11414;
    color: #fff;
}
.main_color thead tr {
    background: #3b2f24 !important;
}
.main_color thead th {
    color: #fff;
    border: 0;
}
.main_color tr:nth-child(even){
    background-color: #f7f4ee;
    color: #404040;
}
.textwidget .av-special-heading.modern-centered {
    margin-top: 0;
}
.textwidget .av-special-heading.modern-centered a {
    text-decoration: none !important;
}
/*Shop*/
h3.grid-entry-title {
    background-color: transparent !important;
    font-size: 21px;
}
h3.grid-entry-title,
.inner_product_header_cell {
    text-align: center;
}
.products .product h3:after {
    content: '';
    padding: 0;
    width: 50px;
    border-top: 1px #c2ad99 solid;
    height: 5px;
    display: block;
    margin: 15px auto 5px;
}
#top .main_color .avia_cart_buttons .button {
    color: #fff;
}
#top .main_color .avia_cart_buttons {
    opacity: 1;
    background-color: #a11414;
}
#top .main_color .grid-content,
#top .main_color .grid-content .avia-arrow,
#top div.product .woocommerce-tabs ul.tabs li:not(.active) a,
.main_color .inner_product_header,
.main_color .inner_product_header .avia-arrow {
    background-color: #e7e3de;
}
.toggler {
    background: #3b2f24 !important;
    color: #fff !important;
    font-size: 1.5em;
    text-align: center;
}
.toggler:hover {
    opacity: 0.9;
}
.toggle_icon .hor_icon,
.toggle_icon .vert_icon {
    border-color: #fff;
    opacity: 0.5;
}
.toggle_icon {
    border: 0 !important;
}
.toggler:before, .toggler:after {
  content: '\00a7';
  color: #fff;
  /*font-family: 'EB Garamond', serif !important;*/
  display: inline-block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  opacity: 0.3;
  margin: 0 0.6em;
  font-size: 0.6em;
  color: white;
  padding: 0 10px;
}
.single-portfolio #field_1_3,
.single-portfolio #field_2_3,
/*.single-portfolio #field_1_2,
.single-portfolio #field_2_2,*/
#footer .news-time {
    display: none;
}
#footer .shop-footer {
    text-transform: uppercase;
    color: #FAE4CD;
    border: 2px solid;
    border-radius: 3px;
    padding: 10px 25px;
    line-height: 50px;
    font-weight: 600;
    transition: all 0.5s;
}
#footer .shop-footer:hover {
    color: #a11414;
    text-decoration: none;
    width: 40px;
    height: 40px;
    background: rgba(0,0,0,0.25); 
}

.footer_color .news-thumb {
    background: #FAE4CD;
}
#footer .icon-set-lsi_widget-2 a, 
#footer .icon-set-lsi_widget-2 a:visited, 
#footer .icon-set-lsi_widget-2 a:focus {
    background: transparent !important;
    border: 2px solid;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
    font-size: 25px !important;
    transition: all 0.5s;
}
#footer .icon-set-lsi_widget-2 a:hover {
    color: #a11414 !important;
    background: rgba(0,0,0,0.25) !important; 
}
#footer .icon-set-lsi_widget-2 a i {
   height: 36px;
   line-height: 36px;
   vertical-align: middle; 
}
#footer .lsi-social-icons li {
    margin: 10px 20px 5px  0 !important;
}
#footer .widget {
    margin: 15px 0;
}
#footer .widgettitle {
    font-size: 1.4em;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
@media screen and (min-width: 990px) {
    #top select.tattooselect {
        width: 35%;
        margin-right: 15px;
        float: left;
    }
}
@media screen and (min-width: 1250px) {
    .html_header_top #top .av_header_stretch .container {
        width: 90%;
    }
    #top #wrap_all .main_menu ul:first-child > li > a {
        text-transform: uppercase;
    }
    #header_meta {
        position: absolute;
        border-bottom: 0 !important;
        right: 100px;
        border-radius: 0 0 5px 5px; 
    }
    #header_meta .container {
        padding: 0 20px;   
    }
    .av_secondary_right .sub_menu, 
    #header_meta .sub_menu li {
        padding-left: 0;
        width: 75px;
        text-align: center;
    }    
}
@media screen and (min-width: 768px) {
    #top .av_header_glassy.av_header_transparency .header_bg {
        background-color: #241e18;
        opacity: 0.7;
    }
    .av_header_transparency #advanced_menu_toggle,
    #top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a {
        color: #fff;
    }
}
@media screen and (max-width: 1120px) {
    .html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{display:none;}
    .html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide,
   /* .html_mobile_menu_tablet #mobile-advanced*/{display:block;}
}
@media screen and (max-width: 767px) {
        #top .avia-gallery.press-gallery .avia-gallery-thumb a {
        width: 100% !important;
        padding-bottom: 20px;
    }
    #top .avia-gallery.press-gallery .avia-gallery-thumb a::after {
        content: attr(title);
        position: relative;
        display: block;
        text-align: center;
        height: 75px;
        vertical-align: middle;
    }
    #top .tattoo-galleries .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
        background: rgba(0,0,0, 0.25);
        height: 50px;
        vertical-align: bottom;
        position: absolute;
        bottom: 0;
    }
}
.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry{
    -webkit-animation: none; 
    -moz-animation: none; 
    animation: none; 
}
.slave_loading_icon {
    background: #000 url(/wp-content/themes/enfold/images/layout/preload-dark-big.gif) no-repeat center center;
    height: 60px;
    width: 60px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    display: none;
    z-index: 10000;
    border-radius: 30px;
}